Subject: Re: Overriding From

From: Jason Englander <[email-masked]>
Date: Thu, 1 Aug 1996 12:06:44 -0500 (CDT)

On Wed, 31 Jul 1996, Hiram Lester Jr. wrote:

> If you are building your own copy of Pine, you can compile it with the
> option of changing the From: line in the customized headers section of the
> setup.  The switch allowing that is in one of the os_xx.h files.  This is
> what I do.  I have a customized header defined as 
> 
> 	From: "Hiram Lester Jr." <[email-masked]>
> 
> The original sender will still appear in the X-Sender or X-X-Sender line.

Thanks!  I copied the 3.95 pre-compiled binaries over what came with
Slackware 3.0 (v3.91 I think), but I got the source and as you can see it
works fine.  

The problem was that according to my ISP's startup instructions, they say
to just use interl.net as the domain name.  Problem is that the head of my
ISP is [email-masked], so he wasn't too happy to get several replies
intended for me.  

Hopefully now, even with X-Sender/X-X-Sender being there, there will be a
1 in 1,000,000 chance of it happening again.  I changed my domainname to
fakename.inter.net too, just out of paranoia :)

Oh, and BTW, do you think that the quotes around your 'real name' actually
matter?  I've seen MANY posts with quotes, and just as many without.

Thanks,

  Jason

=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
Jason Englander -=- Burlington, IA - USA
E-mail: [email-masked]
WWW: http://www.interl.net/~jasoneng
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-